Bug 727691 - [IPA WebUI] Identity->DNS : why there is "member" and "setting" under DNS operation
Summary: [IPA WebUI] Identity->DNS : why there is "member" and "setting" under DNS ope...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ipa
Version: 6.2
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: rc
: ---
Assignee: Rob Crittenden
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-02 21:41 UTC by Yi Zhang
Modified: 2015-01-04 23:50 UTC (History)
4 users (show)

Fixed In Version: ipa-2.1.0-1.el6
Doc Type: Bug Fix
Doc Text:
Do not document
Clone Of:
Environment:
Last Closed: 2011-12-06 18:29:20 UTC


Attachments (Terms of Use)
IPA WebUI DNS operation (111.57 KB, image/png)
2011-08-02 21:41 UTC, Yi Zhang
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:1533 normal SHIPPED_LIVE Moderate: ipa security and bug fix update 2011-12-06 01:23:31 UTC

Description Yi Zhang 2011-08-02 21:41:21 UTC
Created attachment 516400 [details]
IPA WebUI DNS operation

Description of problem:
Please check out the attached screen shot.
Apparently, there is "member" and "setting" label under "DNS Zone" 
These two labels does not make sense to end user. It might cause some confusion. 

Version-Release number of selected component (if applicable): IPA 2.0.99 daily build (July 29th, 2011)


How reproducible:


Steps to Reproduce:
1. open firefox,
2. goes to "Identity->DNS (tab)"

Please check red circled area in screen shot
  
Actual results:


Expected results: no such labels appears when dealing with DNS operations


Additional info:

Comment 2 Rob Crittenden 2011-08-02 22:02:18 UTC
https://fedorahosted.org/freeipa/ticket/1561

Comment 3 Rob Crittenden 2011-08-16 13:54:38 UTC
master: d08dcb40e1db63d4b40d911bb15a656f0dcbf8ae

Comment 5 Rob Crittenden 2011-11-01 01:10:38 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Do not document

Comment 6 Namita Soman 2011-11-06 01:53:32 UTC
Verified using ipa-server-2.1.3-8.el6.x86_64

'Member' and 'Settings' labels no longer appear when dealing with DNS operations

Comment 7 errata-xmlrpc 2011-12-06 18:29:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2011-1533.html


Note You need to log in before you can comment on or make changes to this bug.